<?xml version="1.0" encoding="UTF-8"?>
<!-- ================================================================================ -->
<!-- ==== OriginalUMIX_MeasurementUnitCode - Code List Schema Module             ==== -->
<!-- ================================================================================ -->
<!--
Schema agency:     ebIX
Schema version:    0.1.A
Schema date:       January 25, 2017

Code list name:    MeasurementUnitCode
Code list agency:  ebix 
Code list version: 0.1.A

Copyright (C) ebIX (2010). All Rights Reserved.

This document is created by using the ebIX Transformation Tool version of November 2016.

This document and translations of it may be copied and furnished to others,
and derivative works that comment on or otherwise explain it or assist in
its implementation may be prepared, copied, published and distributed, in
whole or in part, without restriction of any kind, provided that the above
copyright notice and this paragraph are included on all such copies and
derivative works. However, this document itself may not be modified in any
way, such as by removing the copyright notice or references to ebIX, except
as needed for the purpose of developing ebIX specifications, in which case
the procedures for copyrights defined in the UN/CEFACT Intellectual Property
Rights document must be followed, or as required to translate it into
languages other than English.
The limited permissions granted above are perpetual and will not be revoked
by ebIX or its successors or assigns.
This document and the information contained herein is provided on an "AS IS"
basis and ebIX DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT
NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT
INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
FOR A PARTICULAR PURPOSE.
-->
<xsd:schema
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    xmlns:bcl260_BA0006_01A="un:unece:260:data:EEM"
    xmlns:ccts="urn:un:unece:uncefact:documentation:common:3:standard:CoreComponentsTechnicalSpecification:3"
    xmlns:xbt="urn:un:unece:uncefact:data:common:1:draft"
    targetNamespace="un:unece:260:data:EEM"
    elementFormDefault="qualified"
    attributeFormDefault="unqualified"
    version="0.1.A">
    <!-- ================================================================================ -->
    <!-- ==== Imports                                                                ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Root element for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:element name="ReasonType" 
        type="bcl260_BA0006_01A:OperationalStatusChangeReasonCodeContentType"/>
        
    <!-- ================================================================================ -->
    <!-- ==== Content type for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:simpleType name="OperationalStatusChangeReasonCodeContentType">
    <xsd:restriction base="xsd:token">
        
        <xsd:enumeration value="1a">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1a</ccts:Name>
                 <ccts:Description>Kupac koristi EE bez EES ili mimo MU ili je samostalno priključio el. instal. na dist. mrežu i nije zaključio ugovore</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="1b">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1b</ccts:Name>
                 <ccts:Description>Krajnji kupac onemogućava pravilno registrovanje količine utrošene električne energije</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="1c">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1c</ccts:Name>
                 <ccts:Description>Objekat krajnjeg kupca ne ispunjava propisane tehničke uslove i ugrožava živote ljudi i imovinu</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>
        <xsd:enumeration value="1d">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1d</ccts:Name>
                 <ccts:Description>Objekti, druge nepokretnosti i imovina krajnjeg kupca ometaju normalnu isporuku električne energije drugim krajnjim kupcima</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>
                 <xsd:enumeration value="1e">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1e</ccts:Name>
                 <ccts:Description>Zahtjeva krajnji kupac, u skladu sa ugovorom</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>
         <xsd:enumeration value="1f">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1f</ccts:Name>
                 <ccts:Description>Krajnji kupac bez odobrenja EE subjekta preko svoje instalacije, omogućuje drugom krajnjem kupcu potrošnju električne energije</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>
         <xsd:enumeration value="1g">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1g</ccts:Name>
                 <ccts:Description>Krajnji kupac ne izvršava obaveze plaćanja za isporučenu električnu energiju u propisanom odnosno ugovorenom roku</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>      
                  <xsd:enumeration value="1h">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1h</ccts:Name>
                 <ccts:Description>Krajnji kupac uskraćuje ovlaštenim licima pristup do mjernih uređaja, odnosno do unutrašnjih električnih instalacija</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>     
         <xsd:enumeration value="1i">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1i</ccts:Name>
                 <ccts:Description>Krajnji kupac ne poštuje i ne provodi propisane mjere štednje i racionalne potrošnje električne energije</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>  
         <xsd:enumeration value="1j">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1j</ccts:Name>
                 <ccts:Description>Krajnji kupac ne izvršava obavezu plaćanja za povećanu priključnu snagu u odnosu na odobrenu</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>  
         <xsd:enumeration value="1k">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1k</ccts:Name>
                 <ccts:Description>Krajnji kupac koristi električnu energiju protivno uslovima iz elektroenergetske saglasnosti</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration> 
         <xsd:enumeration value="1l">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>1l</ccts:Name>
                 <ccts:Description>Krajnjem kupcu je istekao ugovor o snabdjevanju/opskrbi</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>
         <xsd:enumeration value="2a">
         		<xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>2a</ccts:Name>
                 <ccts:Description>Otklonjeni razlozi za obustavu isporuke električne energije</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
         </xsd:enumeration>   
     </xsd:restriction>
   </xsd:simpleType>
</xsd:schema>  

	
